

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
line-height: 1.5em;
font-weight: normal;
color: #000000;
background-color: #660000;
}

#container {
  background-color: #FFFFCC;
  width: 760px;
  margin-left:auto;
  margin-right:auto;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
   border: 2px solid #3399cc;
  }

  #banner {
height: 125px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #3399cc;
background-image: url(images/mock_logo.png);
background-repeat: no-repeat;
}

#left_column {
            float: left;
            margin-top: 5px;
            height: 562px;
}


#nav {
            text-align: left;
            padding-top: 25px;
            border-right-width: 0px;
            border-right-style: solid;
            border-right-color: #3399cc;
            width: 125px;
            padding-bottom: 25px;
            
}


#nav li {
            list-style-type: none;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #3399cc;
}

#nav ul {
            margin-left: 0px;
}

#nav a {
            font-family: Arial, Helvetica, sans-serif;
            text-decoration: none;
            font-size: 1em;
            
            line-height: 1.75em;
            font-weight: bold;
            padding-right: 5px;
            letter-spacing: .2em;
             color:  #660000;
}


#nav a:link {
            color:  #660000;
}


#nav a:hover {
            color: #3399cc;
            
}


#center_column {
            float: left;
            width: 418px;
            text-align: left;
            vertical-align: top;
            margin-left: 10px;
            padding: 10px;
            border-right-width: 1px;
            border-right-style: solid;
            border-right-color: #3399cc;
            background-color: #FFFFCC;
            font-size: 0.9em;
}

#center_column h2 {
            font-size: 1.9em;
            font-family:Georgia, Times New Roman, Times, serif; 
            font-weight: bold;
            font-variant:small-caps;
            letter-spacing:.1em;
            color: #660000;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #3399cc;
     
}

#center_column h11 {
            font-size: 1.7em;
            font-family:Georgia, Times New Roman, Times, serif; 
            font-weight: bold;
            font-variant:small-caps;
            letter-spacing:.1em;
            color: #660000;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #3399cc;
     
}






#center_column h5 {
            font-size: 1.2em;
            font-family:Georgia, Times New Roman, Times, serif; 
            font-weight: bold;
            color: #660000;
            border-bottom-width: 0px;
            border-bottom-style: solid;
            border-bottom-color: #3399cc;
            letter-spacing: 0.2em;
}



#center_column img {
            float: right;
            border: 1px solid #3399cc;
            background-color: #3399cc;
            margin-top: 20px;
}

#right_column {
            float: right;
            text-align: right;
            margin-top: 45px;
            margin-right: 10px;
            font-size: 0.9em;
            font-family: Georgia, "Times New Roman", Times, serif;
            width: 165px;
            clear: right;
}

#right_column h3{
           font-family:Georgia, Times New Roman, Times, serif; 
           font-size: 1.1em;
           text-align: right;
           letter-spacing: 0.2em;
           color: #660000;
           border-bottom-width: 1px;
           border-bottom-style: solid;
           border-bottom-color: #3399cc;
}

#caption {
            text-align: right;
            padding-top: 15px;
            padding-right: 10px;
            width: 130px;
            float: right;
            text-decoration: none;
}
#caption img {
            border: 1px solid #000000;
            text-align: right;
}

#caption h4 {
            font-family: Georgia, "Times New Roman", Times, serif;
            font-size: 0.75em;
            font-style: italic;
            color: #666666;
            line-height: 1.2em;
            margin-top: 5px;
}

#footer {
            font-size: 0.9em;
            color: #660000;
            float: left;
            margin-top: 20px;
            font-family: Georgia, "Times New Roman", Times, serif;
            text-align: center;
            text-decoration: none;
            width: 758px;
            clear: left;
}

.youarehere_page {
            background-color: #CCCCCC;
}